Subject: Re: bug#9225: "Can't open server for INBOX"

From: Dave Abrahams <[email-masked]>
Date: Tue, 02 Aug 2011 19:21:37 -0400

on Tue Aug 02 2011, Lars Magne Ingebrigtsen <larsi-AT-gnus.org> wrote:

> Dave Abrahams <[email-masked]> writes:
>
>> All of a sudden, `q' in my summary buffer fails as follows:
>>
>> Debugger entered--Lisp error: (error "Can't open server for INBOX")
>>   signal(error ("Can't open server for INBOX"))
>>   error("Can't open server for %s" "INBOX")
>>   gnus-summary-expire-articles()
>
> It's trying to contact your IMAP server to expire some messages, but
> isn't able to?

I eventually discovered, in the gnus server buffer, that Gnus marked
that server "denied" at some point.  All I had to do was `O' it and then
I was able to leave the group.  But shouldn't Gnus try to open the
server itself?

-- 
Dave Abrahams
BoostPro Computing
http://www.boostpro.com